#wa-compcolor-mj7aissy3g0at4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-mj7aissy3g0at4 {padding:10px 100px 10px 100px;}
#wa-compsubpage-meep27cx5p5pds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-meep27cx5p5pds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-meep27cx5p5pds>.wa-container-vspacer {height:0px;}
#wa-compsubpage-meep27cx5p5v7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-compsubpage-meep27cx5p5v7c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-meep27cx5p5v7c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mepxebyu4koevk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mepxebyu4koevk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mepxebyu4koevk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mj7ao34622trls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-compsubpage-mj7ao34622trls>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mj7ao34622trls>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ml8pu0wp2q85tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 15px 0px;}
#wa-compsubpage-ml8pu0wp2q85tc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ml8pu0wp2q85tc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ml8pu2j72q84ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 15px 0px;}
#wa-compsubpage-ml8pu2j72q84ao>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ml8pu2j72q84ao>.wa-container-vspacer {height:0px;}
#wa-comptext-med6cisvgix7hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-meep27cx5lio7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mefvvrz96p8b3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mefwqcuq7s22p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mj7ajf206fptiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mj7ajmm26fpluo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-meep27cx5jyo08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-meep27cx5jyo08>.row>.clearfix {margin-bottom:0px;}
#wa-container-meep27cx5jyo08>.wa-container-vspacer {height:0px;}
#wa-container-meep27cx5jz448 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 0px 50px 0px;}
#wa-container-meep27cx5jz448>.row>.clearfix {margin-bottom:0px;}
#wa-container-meep27cx5jz448>.wa-container-vspacer {height:0px;}
#wa-container-meep27cx8efihc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-meep27cx8efihc>.row>.clearfix {margin-bottom:0px;}
#wa-container-meep27cx8efihc>.wa-container-vspacer {height:0px;}
#wa-container-meep27cx8efqjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-meep27cx8efqjc>.row>.clearfix {margin-bottom:0px;}
#wa-container-meep27cx8efqjc>.wa-container-vspacer {height:0px;}
#wa-container-mefvvrz93q1u68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 0px 0px 0px;}
#wa-container-mefvvrz93q1u68>.row>.clearfix {margin-bottom:0px;}
#wa-container-mefvvrz93q1u68>.wa-container-vspacer {height:0px;}
#wa-container-mefwutiq3q1tbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-mefwutiq3q1tbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mefwutiq3q1tbs>.wa-container-vspacer {height:0px;}
#wa-container-mepxebyu8bjxeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mepxebyu8bjxeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mepxebyu8bjxeo>.wa-container-vspacer {height:0px;}
#wa-container-mj7ao3463i90aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mj7ao3463i90aw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mj7ao3463i90aw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-meep27cx5jz448 {background-color:#000000;}
#wa-container-wrapper-meep27cx8efqjc {background-color:#f8f8f8;}
#wa-container-wrapper-mefvvrz93q1u68 {background-color:#ffffff;}
#wa-container-wrapper-mefwutiq3q1tbs {background-color:#f8f8f8;}
#wa-container-wrapper-mj7ao3463i90aw {background-color:#000000;}
#wa-row-mebpjo1xecehw {margin:0px 0px;}
#wa-row-mebpjo1xecehw>div {padding: 0px 0px;}
#wa-row-med6cisyecehw {margin:0px 0px;}
#wa-row-med6cisyecehw>div {padding: 0px 0px;}
#wa-row-med6ovusa1z8x4 {margin:0px 0px;}
#wa-row-med6ovusa1z8x4>div {padding: 0px 0px;}
#wa-row-med8sb3f30m154>.wa-item-rowspacer {height:100px;}
#wa-row-meep27cx6o5f4g {margin:0px 0px;}
#wa-row-meep27cx6o5f4g>div {padding: 0px 0px;}
#wa-row-meep27cx6o5le0 {margin:0px 0px;}
#wa-row-meep27cx6o5le0>div {padding: 0px 0px;}
#wa-row-meep27cx6o5lkg {margin:0px 0px;}
#wa-row-meep27cx6o5lkg>div {padding: 0px 0px;}
#wa-row-meep27cx6o5ncw {margin:0px 0px;}
#wa-row-meep27cx6o5ncw>div {padding: 0px 0px;}
#wa-row-meep27cx6o5o2o {margin:0px 0px;}
#wa-row-meep27cx6o5o2o>div {padding: 0px 0px;}
#wa-row-meep27cx6o5om0 {margin:0px 0px;}
#wa-row-meep27cx6o5om0>div {padding: 0px 0px;}
#wa-row-mefvvrz99c824w {margin:0px 0px;}
#wa-row-mefvvrz99c824w>div {padding: 0px 0px;}
#wa-row-mefwutiq9c8g4w {margin:0px 0px;}
#wa-row-mefwutiq9c8g4w>div {padding: 0px 0px;}
#wa-row-mefx1vk16i4z0g {margin:0px 0px;}
#wa-row-mefx1vk16i4z0g>div {padding: 0px 0px;}
#wa-row-men9eees8850wo {margin:0px 0px;}
#wa-row-men9eees8850wo>div {padding: 0px 0px;}
#wa-row-mepxdn6jbuib8 {margin:0px 0px;}
#wa-row-mepxdn6jbuib8>div {padding: 0px 0px;}
#wa-row-mepxebyu87hry0 {margin:0px 0px;}
#wa-row-mepxebyu87hry0>div {padding: 0px 0px;}
#wa-row-mevnyg98690cso {margin:0px 0px;}
#wa-row-mevnyg98690cso>div {padding: 0px 0px;}
#wa-row-mj7aissx6d5itc {margin:0px 0px;}
#wa-row-mj7aissx6d5itc>div {padding: 0px 0px;}
#wa-row-mj7aissy6d5kw0 {margin:0px 0px;}
#wa-row-mj7aissy6d5kw0>div {padding: 0px 0px;}
#wa-row-mj7ao3463p5ol4 {margin:0px 0px;}
#wa-row-mj7ao3463p5ol4>div {padding: 0px 0px;}
#wa-row-ml8pblk9fv7qk {margin:0px 0px;}
#wa-row-ml8pblk9fv7qk>div {padding: 0px 0px;}
#wa-row-ml8pc7jyfv84g {margin:0px 0px;}
#wa-row-ml8pc7jyfv84g>div {padding: 0px 0px;}
#wa-sub-container-meep27cx5jz380 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 0px 0px 0px;}
#wa-sub-container-meep27cx5jz380>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-meep27cx5jz380>.wa-container-vspacer {height:0px;}
#wa-sub-container-mefx1vk19gfzzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 25px;}
#wa-sub-container-mefx1vk19gfzzs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mefx1vk19gfzzs>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mebpjo1xecehw {margin:0px 0px;}
#wa-row-mebpjo1xecehw>div {padding: 0px 0px;}
#wa-row-med6cisyecehw {margin:0px 0px;}
#wa-row-med6cisyecehw>div {padding: 0px 0px;}
#wa-row-med6ovusa1z8x4 {margin:0px 0px;}
#wa-row-med6ovusa1z8x4>div {padding: 0px 0px;}
#wa-row-meep27cx6o5f4g {margin:0px 0px;}
#wa-row-meep27cx6o5f4g>div {padding: 0px 0px;}
#wa-row-meep27cx6o5le0 {margin:0px 0px;}
#wa-row-meep27cx6o5le0>div {padding: 0px 0px;}
#wa-row-meep27cx6o5lkg {margin:0px 0px;}
#wa-row-meep27cx6o5lkg>div {padding: 0px 0px;}
#wa-row-meep27cx6o5ncw {margin:0px 0px;}
#wa-row-meep27cx6o5ncw>div {padding: 0px 0px;}
#wa-row-meep27cx6o5o2o {margin:0px 0px;}
#wa-row-meep27cx6o5o2o>div {padding: 0px 0px;}
#wa-row-meep27cx6o5om0 {margin:0px 0px;}
#wa-row-meep27cx6o5om0>div {padding: 0px 0px;}
#wa-row-mefvvrz99c824w {margin:0px 0px;}
#wa-row-mefvvrz99c824w>div {padding: 0px 0px;}
#wa-row-mefwutiq9c8g4w {margin:0px 0px;}
#wa-row-mefwutiq9c8g4w>div {padding: 0px 0px;}
#wa-row-mefx1vk16i4z0g {margin:0px 0px;}
#wa-row-mefx1vk16i4z0g>div {padding: 0px 0px;}
#wa-row-men9eees8850wo {margin:0px 0px;}
#wa-row-men9eees8850wo>div {padding: 0px 0px;}
#wa-row-mepxdn6jbuib8 {margin:0px 0px;}
#wa-row-mepxdn6jbuib8>div {padding: 0px 0px;}
#wa-row-mepxebyu87hry0 {margin:0px 0px;}
#wa-row-mepxebyu87hry0>div {padding: 0px 0px;}
#wa-row-mevnyg98690cso {margin:0px 0px;}
#wa-row-mevnyg98690cso>div {padding: 0px 0px;}
#wa-row-mj7aissx6d5itc {margin:0px 0px;}
#wa-row-mj7aissx6d5itc>div {padding: 0px 0px;}
#wa-row-mj7aissy6d5kw0 {margin:0px 0px;}
#wa-row-mj7aissy6d5kw0>div {padding: 0px 0px;}
#wa-row-mj7ao3463p5ol4 {margin:0px 0px;}
#wa-row-mj7ao3463p5ol4>div {padding: 0px 0px;}
#wa-row-ml8pblk9fv7qk {margin:0px 0px;}
#wa-row-ml8pblk9fv7qk>div {padding: 0px 0px;}
#wa-row-ml8pc7jyfv84g {margin:0px 0px;}
#wa-row-ml8pc7jyfv84g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mebpjo1xecehw {margin:0px 0px;}
#wa-row-mebpjo1xecehw>div {padding: 0px 0px;}
#wa-row-med6cisyecehw {margin:0px 0px;}
#wa-row-med6cisyecehw>div {padding: 0px 0px;}
#wa-row-med6ovusa1z8x4 {margin:0px 0px;}
#wa-row-med6ovusa1z8x4>div {padding: 0px 0px;}
#wa-row-meep27cx6o5f4g {margin:0px 0px;}
#wa-row-meep27cx6o5f4g>div {padding: 0px 0px;}
#wa-row-meep27cx6o5le0 {margin:0px 0px;}
#wa-row-meep27cx6o5le0>div {padding: 0px 0px;}
#wa-row-meep27cx6o5lkg {margin:0px 0px;}
#wa-row-meep27cx6o5lkg>div {padding: 0px 0px;}
#wa-row-meep27cx6o5ncw {margin:0px 0px;}
#wa-row-meep27cx6o5ncw>div {padding: 0px 0px;}
#wa-row-meep27cx6o5o2o {margin:0px 0px;}
#wa-row-meep27cx6o5o2o>div {padding: 0px 0px;}
#wa-row-meep27cx6o5om0 {margin:0px 0px;}
#wa-row-meep27cx6o5om0>div {padding: 0px 0px;}
#wa-row-mefvvrz99c824w {margin:0px 0px;}
#wa-row-mefvvrz99c824w>div {padding: 0px 0px;}
#wa-row-mefwutiq9c8g4w {margin:0px 0px;}
#wa-row-mefwutiq9c8g4w>div {padding: 0px 0px;}
#wa-row-mefx1vk16i4z0g {margin:0px 0px;}
#wa-row-mefx1vk16i4z0g>div {padding: 0px 0px;}
#wa-row-men9eees8850wo {margin:0px 0px;}
#wa-row-men9eees8850wo>div {padding: 0px 0px;}
#wa-row-mepxdn6jbuib8 {margin:0px 0px;}
#wa-row-mepxdn6jbuib8>div {padding: 0px 0px;}
#wa-row-mepxebyu87hry0 {margin:0px 0px;}
#wa-row-mepxebyu87hry0>div {padding: 0px 0px;}
#wa-row-mevnyg98690cso {margin:0px 0px;}
#wa-row-mevnyg98690cso>div {padding: 0px 0px;}
#wa-row-mj7aissx6d5itc {margin:0px 0px;}
#wa-row-mj7aissx6d5itc>div {padding: 0px 0px;}
#wa-row-mj7aissy6d5kw0 {margin:0px 0px;}
#wa-row-mj7aissy6d5kw0>div {padding: 0px 0px;}
#wa-row-mj7ao3463p5ol4 {margin:0px 0px;}
#wa-row-mj7ao3463p5ol4>div {padding: 0px 0px;}
#wa-row-ml8pblk9fv7qk {margin:0px 0px;}
#wa-row-ml8pblk9fv7qk>div {padding: 0px 0px;}
#wa-row-ml8pc7jyfv84g {margin:0px 0px;}
#wa-row-ml8pc7jyfv84g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mebpjo1xecehw {margin:0px 0px;}
#wa-row-mebpjo1xecehw>div {padding: 0px 0px;}
#wa-row-med6cisyecehw {margin:0px 0px;}
#wa-row-med6cisyecehw>div {padding: 0px 0px;}
#wa-row-med6ovusa1z8x4 {margin:0px 0px;}
#wa-row-med6ovusa1z8x4>div {padding: 0px 0px;}
#wa-row-meep27cx6o5f4g {margin:0px 0px;}
#wa-row-meep27cx6o5f4g>div {padding: 0px 0px;}
#wa-row-meep27cx6o5le0 {margin:0px 0px;}
#wa-row-meep27cx6o5le0>div {padding: 0px 0px;}
#wa-row-meep27cx6o5lkg {margin:0px 0px;}
#wa-row-meep27cx6o5lkg>div {padding: 0px 0px;}
#wa-row-meep27cx6o5ncw {margin:0px 0px;}
#wa-row-meep27cx6o5ncw>div {padding: 0px 0px;}
#wa-row-meep27cx6o5o2o {margin:0px 0px;}
#wa-row-meep27cx6o5o2o>div {padding: 0px 0px;}
#wa-row-meep27cx6o5om0 {margin:0px 0px;}
#wa-row-meep27cx6o5om0>div {padding: 0px 0px;}
#wa-row-mefvvrz99c824w {margin:0px 0px;}
#wa-row-mefvvrz99c824w>div {padding: 0px 0px;}
#wa-row-mefwutiq9c8g4w {margin:0px 0px;}
#wa-row-mefwutiq9c8g4w>div {padding: 0px 0px;}
#wa-row-mefx1vk16i4z0g {margin:0px 0px;}
#wa-row-mefx1vk16i4z0g>div {padding: 0px 0px;}
#wa-row-men9eees8850wo {margin:0px 0px;}
#wa-row-men9eees8850wo>div {padding: 0px 0px;}
#wa-row-mepxdn6jbuib8 {margin:0px 0px;}
#wa-row-mepxdn6jbuib8>div {padding: 0px 0px;}
#wa-row-mepxebyu87hry0 {margin:0px 0px;}
#wa-row-mepxebyu87hry0>div {padding: 0px 0px;}
#wa-row-mevnyg98690cso {margin:0px 0px;}
#wa-row-mevnyg98690cso>div {padding: 0px 0px;}
#wa-row-mj7aissx6d5itc {margin:0px 0px;}
#wa-row-mj7aissx6d5itc>div {padding: 0px 0px;}
#wa-row-mj7aissy6d5kw0 {margin:0px 0px;}
#wa-row-mj7aissy6d5kw0>div {padding: 0px 0px;}
#wa-row-mj7ao3463p5ol4 {margin:0px 0px;}
#wa-row-mj7ao3463p5ol4>div {padding: 0px 0px;}
#wa-row-ml8pblk9fv7qk {margin:0px 0px;}
#wa-row-ml8pblk9fv7qk>div {padding: 0px 0px;}
#wa-row-ml8pc7jyfv84g {margin:0px 0px;}
#wa-row-ml8pc7jyfv84g>div {padding: 0px 0px;}
}
